Bug 187658 - while viewing "release notes", clicking on links in TOC does nothing
while viewing "release notes", clicking on links in TOC does nothing
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-02 07:38 EDT by Kir Kolyshkin
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 17:12:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kir Kolyshkin 2006-04-02 07:38:32 EDT
Installing FC5 from the DVD. Clicked on "Release Notes" button, got the release
notes. There is a nice hyperlinked TOC at the beginning of the document.

Bug: clicking on links in the TOC does nothing. Expected behavior: scroll to an
appropriate place in the document.
Comment 1 David Cantrell 2007-08-14 17:12:08 EDT
This is a limitation of the GTK+ widget we use to display the release notes.

Note You need to log in before you can comment on or make changes to this bug.